
#include<stdio.h>
#include<arpa/inet.h>



int midump_remove(char * filename)
{
static int stat;

stat = remove(filename);

if(stat == 0){
   fprintf(stderr,"midump_remove(): The dump file was normally deleted. name=%s\n", filename);
   }
else {
   fprintf(stderr,"midump_remove(): The dump file cannot be deleted. stat=%d name=%s\n", stat, filename);
   }
return(stat);
}





